CMSimple 4.5.2 steht zum Download bereit

CMSimple 4.0 und höher
Gert
Posts: 1048
Joined: Sun 18. Nov 2012, 14:18

CMSimple 4.5.2 steht zum Download bereit

Postby Gert » Sun 15. Mar 2015, 14:37

Image Hallo,

CMSimple 4.5.2 steht zum Download bereit. Der Hauptgrund für die neue Version ist die Erhöhung der Sicherheit gegen nachlässig programmierte und alte Plugins. Vielen Dank an Holger Irmler für die Information.

Probleme kann es vor allem mit alten (oder nicht für CMSimple 4++ geschriebenen) Gästebuch- und Kommentar-Plugins geben, also bei allen Plugins, bei denen die Besucher Eingaben machen können.

Wer ausschliesslich Plugins nutzt, die ausdrücklich für CMSimple 4++ programmiert sind, hatte auch bisher kein Problem.

Das Plugin Comments war von dieser Sicherheitslücke nicht betroffen.

weitere Neuheiten:

  • Sicherheit des internen Mail Formulars erhöht
  • Brasilianische Flagge in den Downloads
  • Ungenauigkeit in der de-Sprachdatei korrigiert (sitemap)

Ein Update CMSimple 4.0 => 4.5.2, mit dem alle CMSimple Installationen ab 4.0 problem- und schmerzlos aktualisiert werden können, steht auch wieder zur Verfügung.

Updates von CMSimple kleiner Version 4.5:

Wenn Ihr von einer CMSimple Version kleiner 4.5 updatet, lest bitte vorher hier noch einmal nach:

http://www.cmsimple.org/forum/viewtopic.php?f=8&t=503

Wenn für alle Ordner die richtigen Berechtigungen erteilt sind, sollte es jedoch keine Probleme geben und alles automatisch ablaufen.

Updates von CMSimple kleiner Version 4.5.1:

Achtung: wenn auf Euren Seiten Erweiterungen laufen, die nicht für CMSimple geschrieben sind, kann das Update zum Ausfall der Seite führen. Vergesst also nicht das BACKUP vor dem Update :!:

Mehr Infos dazu gibt es hier: http://www.cmsimple.org/forum/viewtopic.php?f=11&t=434

Downloads: http://www.cmsimple.org/?Downloads___CMSimple

Viel Spass - Gert

==========================================================

Image Hello,

CMSimple 4.5.2 is ready for download. The main reason for the new version is to increase security against careless programmed and old plugins. Many thanks to Holger Irmler for the information.

There can be problems especially with old (or not written for CMSimple 4 ++) guestbook- and comments plugins, and for all plugins, where visitors can make inputs.

Who exclusively uses plugins that are specifically programmed for CMSimple 4 ++, had no problem so far.

The plugin Comments were not affected by this vulnerability.

Further News:

  • Increased security of the internal mailform
  • Brazilian flag in the downloads
  • Inaccuracy in the de-language file corrected (sitemap)

An Update CMSimple 4.0 => 4.5.2, for an easy and painless update of all installations of CMSimple 4.0 or higher, also is available.

Update from CMSimple lower than 4.5:

If you update a CMSimple Version lower than 4.5, please read this again:

http://www.cmsimple.org/forum/viewtopic.php?f=8&t=503

But if the correct permissions are granted to all folders, there should be no problems, and everything should run automatically.

Update from CMSimple lower than 4.5.1:

Warning: if on your website extensions are running, which are not written for CMSimple, the update may cause a white screen. Please don't forget to make a BACKUP before updating :!:

For more information, have a look here: http://www.cmsimple.org/forum/viewtopic.php?f=11&t=434

Downloads: http://www.cmsimple.org/en/?Downloads___CMSimple

Have fun - Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services

Gert
Posts: 1048
Joined: Sun 18. Nov 2012, 14:18

Re: CMSimple 4.5.2 steht zum Download bereit

Postby Gert » Mon 16. Mar 2015, 09:52

Image Hallo,

gestern habe ich ein paar vorschnelle Aussagen über das Plugin uBlog (letzte Version 2008) gemacht. Es war einfach nicht genug Zeit, alles gründlich zu prüfen.

Ich habe diese Aussagen entfernt, lest zu diesem Thema hier,

Gert

========================================================================

Image Hello,

Yesterday I made a few hasty statements about the plugin uBlog (latest release 2008). There just was not time enough to test everything thoroughly.

I have removed these statements, please read about this topic here

Gert
Gert Ebersbach | CMSimple | Templates - Plugins - Services


Return to “CMSimple 4.0 and higher”

Who is online

Users browsing this forum: No registered users and 2 guests